Subject: Re: CCL:gOpenMol for Win 95/NT is now available

From: Mike Kotelyanskii <[email-masked]>
Date: Fri, 30 May 1997 12:17:05 -0400 (EDT)

Does anybody know about smthg similar for Unix/Linux ??

-------------------------------------------------------------------------------
Michael J. Kotelyanskii				Phone (814) 863 43 81
Polymer Science Program				FAX   (814) 865 29 17
Department of Materials Science and
Engineering                                     [email-masked]
Pennsilvania State University
University Park, PA 16802, USA
--------------------------------------------------------------------------------

On Mon, 26 May 1997, Leif Laaksonen wrote:

> 
> 
> 
> Dear Netters,
> 
> Scarecrow Computing is pleased to announce the availability of
> the first alpha release (v1.0A1) of the gOpenMol program for
> the display and analysis of molecular systems. The program is
> available for anybody interested. There is no time limit set
> for the usage of the program but that remember it's an alpha 
> version.
> 
> This first release is only for the Windows 95/NT platforms.
> You will also need at least 16 MB of memory (32 MB is recommended)
> and preferable at least 64 Kcolours. I also recommend that you have 
> the service packs (up to SP3) for NT installed because this service 
> pack fixes a bug in the Microsoft OpenGL implementation.
> 
> Information about gOpenMol is available at:
> 
> http://laaksonen.csc.fi/gopenmol/gopenmol.htmls
> 
> There is also a page with some examples of gOpenMol usage at:
> 
> http://laaksonen.csc.fi/gopenmol/gallery.htmls
> 
> The gOpenMol program is a rewrite of my old SCARECROW program.
> gOpenMol is now implemented using OpenGL and Tcl/Tk. This gives
> the user great flexibility to reconfigure almost the entire
> program.
> 
> Regards,
> 
> 
> -leif laaksonen
> 
> -------------------------------------------------------------------
> Leif Laaksonen                     |  
> Center for Scientific Computing    | Phone:      358 9 4572378
> P.O. Box 405                       | Mobile:     358 400425203
> FIN-02101 Espoo                    | Telefax:    358 9 4572302
> FINLAND                            | Mail:  [email-masked]
> -------- URL: http://laaksonen.csc.fi/leif.laaksonen.html ---------
> 
> 
> 
> 
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> ---
> 
>